<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Seks i grad</title>
  <id>urn:book:78e94e1b-ec23-4061-8aa1-76ec2ef2aae9</id>
  <updated>2019-07-20T09:48:58Z</updated>
  <link href="./book_885.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Seks i grad" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Candace%20Bushnell/Seks%20i%20grad%20%28885%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Candace%20Bushnell/Seks%20i%20grad%20%28885%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Candace%20Bushnell/Seks%20i%20grad%20%28885%29/Seks%20i%20grad%20-%20Candace%20Bushnell.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="300 KB" />
  <author>
    <name>Candace Bushnell</name>
    <uri>../authors_0/authors_427_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Iako je prošlo već više od jednog
    desetljeća nakon što je prvi put ukoričena
    zbirka novinskih kolumni Candace Bushnell, danas će se i
    kritika i publika složiti da je to knjiga koja je najbolje
    prenijela duh vremena s kraja 20. stoljeća, a Bushnellova
    je i prva autorica koja je u suvremenu književnost uvela
    lik single djevojke tako da će njezina Carrie Bradshaw
    postati paradigmatski model za svu buduću tzv. chick-lit
    produkciju.
      <br />
      Razotkrivajući neuobičajene obrasce
    ponašanja, ponajprije seksualne navike bogatih i
    uspješnih stanovnika Manhattana, Candace Bushnell stvorila
    je modernu kroniku društva koje ima sve ali ipak nitko
    nije zadovoljan. Njezine junakinje, premda naoružane
    debelim bankovnim računima, dizajnerskorn odjećom i
    Manolo Blahnik cipelama, premda obuzete burnim newyorškim
    noćnim životom i glamuroznim zbivanjima, ipak tragaju
    za, medu njima već odavno prezrenom, najbanalnijom stvari
    na svijetu.
      <br />
      Seks i grad postala je kultnom knjigom, objavljena je u
    brojnim izdanjima i prevedena na skoro sve svjetske jezike, po
    njoj je snimljena i kultna televizijska serija istoga naslova,
    a sredinom 2008. bit će prikazan i istoimeni film u kojem
    se pojavljuju sve četiri junakinje: Carrie, Charlotte,
    Samantha i Miranda i, naravno, Faca. 
    </div>
  </content>
  <link href="../authors_0/authors_427_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Candace Bushnell" />
  <link href="http://www.goodreads.com/book/title/Seks%20i%20grad" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Seks%20i%20grad" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Seks%20i%20grad%20Candace%20Bushnell" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Seks%20i%20grad&amp;field-author=Candace%20Bushnell" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Candace%20Bushnell" type="text/html" rel="related" title="Candace Bushnell on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Candace%20Bushnell" type="text/html" rel="related" title="Candace Bushnell on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BushnellCandace" type="text/html" rel="related" title="Candace Bushnell on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Candace%20Bushnell" type="text/html" rel="related" title="Candace Bushnell on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Candace%20Bushnell" type="text/html" rel="related" title="Candace Bushnell on ISFDB" target="_blank" />
</entry>
